@media screen and (max-width:768px){
/*リセットCSS*/
/* =========================================================
   reset
========================================================= */
article, aside, details, figcaption, figure,
footer,  hgroup, menu, nav, section {
	display: block;
}
html{
    overflow-y: scroll;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
input, textarea,{
	margin: 0;
	padding: 0;
}
ol, ul{
    list-style:none;
}

/* =========================================================
   Body
========================================================= */
html,body {
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
	-webkit-text-size-adjust: 100%;
	background: #fff;
	}
html {
	overflow-y: scroll;
	}
body {
	position: relative;
	width: 100%;
	color: #333;
	font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
	background: #fff;
	}


.slidemenu .cf:before,
.slidemenu .cf:after {
	content: '';
	display: block;
	overflow: hidden;
	}
 
.slidemenu .cf:after {
	clear: both;
	}
.slidemenu ul:after {
	clear: both;
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	}
.slidemenu article {
	position: relative;
	}
.slidemenu section {
	margin: 0;
	}
.slidemenu p {
	margin: 0;
	padding: 0;
	font: 14rem;
	}

.slidemenu a:link,
.slidemenu a:visited {
	color: #000;
	text-decoration: none;
	}
.slidemenu a:hover {
	color: #333;
	text-decoration: none;
	}
.slidemenu ul {
	margin: 0;
	padding: 0;
	border: 0;
}

/*リセットEND*/

.slidemenu ul {
	color: black;
	background: #fff;
	border: 1px solid #B4B4B4;
	font: 12px;
	line-height: 16px;
	padding: 0;
	margin: auto;
}
.slidemenu ul li {
	color: #666;
	border-top: 1px solid #B4B4B4;
	list-style-type: none;  
	padding: 10px 30px 10px 10px;
}
.slidemenu ul li a {
	color: #000;
	font: 12px;
	line-height: 16px;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	padding: 12px 5px 12px 5px;
	margin: -10px;
	-webkit-tap-highlight-color:rgba(0,0,0,0.40);
}
.slidemenu ul li a + a {
	color: #000;
	font: 12px;
	line-height: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
}
.slidemenu ul li a img.icon, ul li img.icon {
	float: left;
	display: block;
	margin: -4px 10px -4px -1px;
}
.slidemenu ul li.arrow {
	background-image: url(/mobile_img/chevron.png);
	background-position: right center;
	background-repeat: no-repeat;
}


/* 固定メニュー＆スライド KANEKO2015/11/02 */
.menu_button {
}
.menu-button-right {
	right: 0;
	border: none;
}
.slidemenu {
	background-color: #888888;
	top: 0;
	width: 240px;
	position: fixed;
	visibility: hidden;
	z-index: -1;
}
.slidemenu li {
	list-style: none;
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	font-size:14px;
	line-height:40px;
}
.slidemenu li.index {
	color: #ffffff;
	background: #888888;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 20px;
}
.slidemenu li a {
	color: #555555;
	display: block;
	text-decoration: none;
	line-height:25px;
	padding:10px 0 10px 10px;
}

.slidemenu li:first-child {
	border-top: none;
}
.slidemenu li:last-child {
	border-bottom: 1px solid #cce0cc;
}
.slidemenu .slidemenu-header {
	height: 54px;
	border-bottom: 1px solid #888888;
	background: #888888;
}
.slidemenu .slidemenu-header div {
    color: #FFFFFF;
    text-decoration: none;
    padding: 15px 0px 0px 19px;
}
.slidemenu-header b {
	font-weight: bold;
	font-size:18px;
}
.slidemenu .slidemenu-header {
  position: relative;
}
.slidemenu .slidemenu-body {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slidemenu .slidemenu-body .slidemenu-content {
  position: relative;
  padding: 0 0 120px 0;
}
.slidemenu-left {
    left: 0;
}
.slidemenu-right {
    right: 0;
	margin-top:53px;
}

/* =========================================================
   Header
========================================================= */
header{
	overflow:hidden;
}
header .logo {
	float: left;
	display: table-cell;
	overflow: hidden;
	margin: 5px 0 0 5px;
	width: 185px;
	height: 47px;
	font: 10rem/100% "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
	text-indent: 100%;
	white-space: nowrap;
	background: url(/mobile_img/head-logo.png) no-repeat 0 0;
	-webkit-background-size: 115px 42px;
	   -moz-background-size: 115px 42px;
	        background-size: 115px 42px;
	}
header .logo a {
	display: block;
	height: 38px; 
	}
	
header .logo-i {
	float: left;
	display: table-cell;
	overflow: hidden;
	margin: 5px 0 0 5px;
	width: 40%;
	height: 47px;
	white-space: nowrap;
	}
header .logo-i  a {
	display: block;
	height: 38px; 
	}	
	
	
header .button02 {
	float:right;
	height: 52px; 
	}
header .button02 p:nth-of-type(1) {
	display: table-cell;
	margin: 0;
	height: 52px;
	text-align: center;
	border-color: #FFA64D #FFA64D #FFA64D #FFA64D;
	border-style: solid;
	border-width: 0 1px;
	}
header .button02 p:nth-of-type(2) {
	display: table-cell;
	margin: 0;
	height: 52px;
	text-align: center;
	
	border-color: #FFA64D #FFA64D #FFA64D #FFA64D;
	border-style: solid;
	border-width: 0 1px;
	}

header .button02 p:nth-of-type(3) {
	display: table-cell;
	margin: 0;
	height: 52px;
	text-align: center;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF9326), color-stop(100%,#FF9326)) ; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FF9326 0%,#FF9326 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #FF9326 0%,#FF9326 100%); /* W3C */
	}
header .button02 p:nth-of-type(1) a {
	display: block; 
	padding-top: 30px;
	width: 60px;
	height: 22px;
	text-decoration: none;
	color: #000;
	/*font-size: 10rem;*/
	font-size: 10px;
	background: url(/mobile_img/search-head1.png) no-repeat 50% 30%;
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
header .button02 p:nth-of-type(1) a.out {
	background: url(/mobile_img/search-head1.png) no-repeat 50% 30%;
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
header .button02 p:nth-of-type(2) a {
	display: block; 
	padding-top: 30px;
	width: 60px;
	height: 22px;
	text-decoration: none;
	color: #444444;
	/*font-size: 10rem;*/
	font-size: 10px;
	background: url(/mobile_img/search-head2.png) no-repeat 50% 30%;
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
header .button02 p:nth-of-type(2) a.out {
	background: url(/mobile_img/search-head2.png) no-repeat 50% 30%;
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}

header .button02 p:nth-of-type(3) span {
	display: block; 
	padding-top: 30px;
	width: 60px;
	height: 22px;
	color: #FFF;
	/*font-size: 10rem;*/
	font-size: 10px;
	background: url(/mobile_img/search-head3.png) no-repeat 50% 30%;
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
header .button02 p:nth-of-type(1) a:hover {
	background: #FFF url(/mobile_img/search-head1.png) no-repeat 50% 30%; 
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
header .button02 p:nth-of-type(2) a:hover {
	background: #FFF url(/mobile_img/search-head2.png) no-repeat 50% 30%; 
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}
	
header .button02 p:nth-of-type(3) span::active {
	background: #FFF url(/mobile_img/search-head3.png) no-repeat 50% 30%; 
	-webkit-background-size: 20px 20px;
	   -moz-background-size: 20px 20px;
	        background-size: 20px 20px;
	}


/************************ ハウステフッター ************************/
.title_bg {
    background-color: #FF9900;
    width: 100%;
    vertical-align: middle;
    padding: 0px;
    clear: both;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.title_bg h2 {
    font-size: 20px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 36px;
    text-align: left;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
}
.new_foot{
	padding: 0px;
	clear: both;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.new_foot ul{
	margin: 0px;
	padding: 0px;
}

.new_foot ul li{
	margin: 0px;
	padding: 0px;
	width: 20%;
	float: left;
	list-style-type: none;
}

.new_foot ul li img{
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.new_foot2{
	padding: 0px;
	clear: both;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.new_foot2 ul{
	margin: 0px;
	padding: 0px;
}

.new_foot2 ul li{
	margin: 0px;
	padding: 0px;
	width: 20%;
	float: left;
	list-style-type: none;
}

.new_foot2 ul li img{
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*ヘッダ固定*/

#fix{
	position: fixed;
	display: block;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 52px;
	z-index: 1;
	background: #FFFFFF;
	border-bottom: 1px solid #999999;
}
#main{
	padding-top:53px;
}

/* footer */

footer a {
	display: block;
	font-weight: bold;
}
.f_menu_wrap {
	margin: 15px 0 0;
	border-top: 2px solid #FF932;
}

.f_menu_wrap ul{
	border:none;
	padding: 0px;
}

.f_menu_wrap li {
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #fff;
	background: #eee;
	text-align: left;
	padding:0;
	margin:0;
	border-top:none;
}

.f_menu_wrap a {
	background: url(/mobile_img/arrow_black.png) no-repeat 95% 50%;
	background-size: 7px auto;
	line-height: 40px;
	text-indent: 5%;
	font-size: 14px;
	width: 100%;
	color: #333;
	padding:0;
	margin:0;
}
.f_company_wrap {
	border-top:2px solid #FF9326;/*sma_color_01*/
	padding-top:5px;
	overflow:hidden;
}
.f_company_wrap a{
	width:48%;
	float:left;
	margin:0 0 0 2%;
	padding:0 0 0 10%;
	font-size: 23px;
    line-height: 30px;
	text-decoration:none;
	color:#FF0000;
    background-image: url(/mobile_img/sm-tel.png);
    background-repeat: no-repeat;
	background-size:auto 30px;
	background-position:0 0;
}
.f_company_wrap p {
	width: 96%;
	margin: 0 auto;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
}
.f_company_wrap img{
	display: block;
    width: 38%;
    margin: 0 2% 10px 0;
    padding: 0;
    float: right;
    color: #fff;
    text-align: right;
}
.f_submenu_wrap {
	background: #eee;
	padding: 5px 2%;
}
.f_submenu_wrap ul {
	margin:0;
	overflow: hidden;
	text-align: center;
	border:none;
	background-color:inherit;
}
.f_submenu_wrap li {
	display: inline-block;
	border-right: 1px solid #666;
	padding:0 5px 0 0;
	border-top:none;
}
.f_submenu_wrap li:last-child {
	border-right: none;
	padding-left: 0;
}
.f_submenu_wrap p {
	text-align: center;
	font-size: 11px;
}
.f_submenu_wrap a {
	font-size: 11px;
	color: #333;
	padding:0;
	margin:0;
}
.f_switching_wrap {
	width:100%;
	background-color:#eee;}
.f_switching {
	line-height: 50px;
	background: #575748;
	margin: 0px 2% 5px 2%;
	width:96%;
	display: inline-block;
}
.f_switching a {
	line-height: 50px;
	text-align: center;
	background: url(/mobile_img/switching_icon.png) no-repeat 20% 50%;
	background-size: 12px auto;
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	display: block;
	text-decoration:none;
}
.f_bottom_wrap {
	background: #FF9326;/*sma_color_01*/
}
	
.f_bottom_wrap ul {
	overflow: hidden;
}
.f_bottom_wrap li {
	height: 50px;
	width: 50%;
	float: left;
	margin:0;
	padding:0;
	border:none;
}
.f_bottom_wrap a {
	line-height: 50px;
	text-align: center;
	margin:0;
	padding:0;
}
.f_bottom_wrap li:last-child {
	border-left: 1px solid #fff;
	margin-left: -1px;
}

.f_bottom_wrap img {
	width: 15px;
	height: auto;
	vertical-align: middle;
	margin-right: 10px;
	float: none;
    display: inline-block;
}

.f_bottom_wrap b {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}


#total_rooms_num {
	color: red;
	font-size: 26px;
	line-height: 40px;
	font-weight: bold;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/* footer end */
}


/* =========================================================
   footer
========================================================= */

.footer {
	padding-top: 5px;
	padding-bottom: 3px;
	margin: 0;
	font-size: 12px;
	text-align: center;
}
.footer ul li a{
	font-size: 14px;
	font-weight: bold;
}

/*フッターのカラー変更*/
.footer-b {
	margin: 0;
	background-color: #FF8C00;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}

/* フッターについてくるお問い合わせ */
.foot_inq {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 45px;
	background: rgba(0,0,0,0.5);
	text-align: center;
}
.foot_inq img {
	margin: 0 auto;
	padding: 0;
	vertical-align: bottom;
}
.foot_inq ul {
	background: rgba(0,0,0,0);
	margin: 0;
	padding: 0;
	border: none;
}
.foot_inq ul li {
	float: left; 
	margin: 5px 0 0 0;
	padding: 0;
	border: none;
}
.foot_inq ul li a {
	margin: 0 auto;
	padding: 0;
}
.foot_inq_tel {
	width: 40%;
}
.foot_inq_tel a {
	border: 1px solid #666;
	background: -moz-linear-gradient(#FFB216, #FF7017);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB216), to(#FF7017));
	width: 90%;
	height: 35px;
	margin: 0 auto;
	display: block;
	position: relative;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.foot_inq_tel img, .foot_inq_mail img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.foot_inq_mail {
	width: 40%;
}
.foot_inq_mail form {
	position: relative;
}
.foot_inq_mail input {
	border: 1px solid #666;
	background: -moz-linear-gradient(#00e100, #008c00);
	background: -webkit-gradient(linear, left top, left bottom, from(#00e100), to(#008c00));
	width: 92%;
	height: 37px;
	padding: 0;
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	position: relative;
}
.foot_inq_fav {
	width: 20%;
	height: 30px;
	padding-top: 4px !important;
}
.foot_inq_fav a {
	height: 23px;
	width: 25px;
}
.back-color {background-color: #FF9326;}
footer {
	width:100%;
	margin:20px 0 0 0;
	padding:0;
}
.changeViewWrap {
	width:96%;
	margin:7px auto;
	height:auto;
	overflow:hidden;
}
.changeView {
	padding-bottom: 3px;
	margin: 0;
}
.changeView a {
	display: block;
	padding: 12px;
	color: #3979AA;
	box-shadow: 0 3px 0 #3979AA;
	font-weight: bold;
	background: #eaf0f8;
	text-align: center;
	border: 1px solid #999;
}
.changeView i {
	margin-right: 10px;
}
/*sp-pc-switch end*/
/*bact-top start*/
.footer-up-color {
	color:#777777;
}
#back-Top {
	width:100%;
	margin-top:3%;
	padding: 0;
	border-bottom:#BABABA 2px solid;
	border-top:#BABABA 2px solid;
	height:auto;
	overflow:hidden;
	text-align:center;
	font-size: 15px;
	background:#f5f5f5;
}
#back-Top a {
	display: block;
	padding: 10px 0;
	color: #333;
}
#back-Top a span {
	font-weight: bold;
	font-size: 13px;
}
#back-Top a span:before {
	content:"▲";
	margin-right: 10px;
}
/*bact-top end*/
.area_zokusei_link {
	margin: 10px 4%;
	text-align: left;
}
.area_zokusei_link p {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 22px;
	margin: 0;
}
.area_zokusei_link ul {
	overflow: hidden;
	padding-bottom: 10px;
}
.area_zokusei_link li {
	float: left;
}
.area_zokusei_link li:not(:last-child):after {
	content: "／";
	color: #999;
}
.area_zokusei_link a {
	font-size: 12px;
	line-height: 22px;
	color: #333;
	text-decoration:underline;
}

.area_zokusei_link {
	margin: 10px 4%;
	text-align: left;
}
.f_txt_menu{
    width: 98%;
    margin: 5px auto;
}
.f_txt_menu p {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 22px;
	margin: 0;
}
.f_txt_menu ul {
	overflow: hidden;
	padding-bottom: 10px;
}
.f_txt_menu li {
	float: left;
}
.f_txt_menu li:after {
	content: "｜";
	color: #999;
}
.f_txt_menu li:last-child:after {
	content: "｜";
	color: #fff;
}
.f_txt_menu a {
	font-size: 12px;
	line-height: 22px;
	color: #333;
}

.f_menu ul {
	border-top: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: #f5f5f5;
	overflow: hidden;
}
.f_menu li {
	border-bottom: 1px solid #ccc;
	float: left;
	width: 50%;
	box-sizing: border-box;
	position:relative;
}
.f_menu li:nth-of-type(2n-1) {
	border-right: 1px solid #ccc;
}
.f_menu li:after {
	content: "";
	display: block;
	height: 5px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	width: 5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.f_menu a {
	display: block;
	padding: 15px 4%;
	font-weight: bold;
	position:relative;
	text-align: left;
	color: #333;
	font-size: 13px;
}

/*footer-tenpo start*/
.f-tel {
	width:94%;
	font-size:30px;
	margin:0 auto;
	text-align: center;
}
.f-tel a {
	font-family: 'Century Gothic','Arial';
	font-weight: bold;
	color:#333333;
	padding: 10px 0;
	display: block;
	line-height: 30px;
}
.f-tel img {
	width: 27px;
	margin-right:10px;
	vertical-align: bottom;
}
.office-info {
	width:94%;
	margin:0 auto 50px;
	padding:0;
	height:auto;
	overflow:auto;
}
.office-info span{
	display:block;
	float:left;
	width:50%;
	margin:0 !important;
	padding:1% 0 !important;
	text-align:left;
	line-height: 20px;
	font-size: 13px;
}
.office-info a {
	display:block;
	float:right;
	margin:0;
	padding:0;
	width:50%;
	height:auto;
}
.office-info img {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
/*footer-tenpo end*/
.copyright {
	padding: 3px 0;
	color: #FFFFFF;
	text-align: center;
	margin:10px 0 0 0;
	font-size: 11px;
}


/* ----------------------------------------
縲繝輔ャ繧ｿ繝ｼ蝗ｺ螳?
---------------------------------------- */

.fixfoot{
	width:100%;
	position:fixed;
	bottom:-1px;
	height:50px;
	background-color:#FFF;
	z-index:999;
	border-top:2px solid #333333;
	margin:0px;
	padding:0px;
	background-color:#f5f5f5;
}

.fixfoot ul{
	width:100%;
	margin:0px;
	height:100%;
	padding:0px;
	list-style:none;
	display: flex;
}

.fixfoot ul li{
	text-align:center;
	vertical-align:middle;
	height:100%;
	margin:0px;
	padding:0px;
	border-right:1px solid #ddd;
	border-top:none;
	flex: 1;
	display: block;
}

.fixfoot ul li:last-child{
	border:none;
}

.fixfoot ul li a{
	display:block;
	width:100%;
	height:100%;
	font-size:13px;
	padding:10px 0px 0px 0px;
	margin:0px;
	color:#333;
}

.fixfoot ul li a img{
	width:70%;
	max-height:65px;
}

.fixfoot ul li i{
	width:100%;
	height: 17px;
	display:block;
	text-align:center;
}

.fixfoot ul li span{
	font-size:12px;
}
